FRIHOST FORUMS SEARCH FAQ TOS BLOGS COMPETITIONS
You are invited to Log in or Register a free Frihost Account!


Anyone using PHPBB 2.0.17 and wanting to keep it compliant





Harrowed
For those of us using PHPBB 2.0.17 there's a problem with a few things that have just slipt through for some time..

http://www.benchodroff.com/blog/index.php/2005/07/26/phpbb_posting_php_on_line_554

Explains it.. My post is the replacement one Smile

Just for those who are as anal retentive as me Smile

Harrowed Smile
n0obie4life
FYI, that is for php5. FRIHost is using php4.
Related topics
Updating phpbb
phpBB 2.0.17 is Out!
phpBB Services
Phpbb Forum Site Transfer, How to do it, step by step instru
Anyone using Autonomy ?
phpBB 2.0.18 is RELEASED!
phpBB cookies
Anyone using LANDesk ?
Setting a default of a registration option.
phpBB 3.0 / phpBB 2.2 / Olympus Discussion
Anyone want to join this PHPnuke project?
phpBB - KittenAuth won't register anyone
Anyone using Windows Power Shell?
Which language should I learn during my semester break?
Reply to topic    Frihost Forum Index -> Support and Web Hosting -> Web Hosting Support

FRIHOST HOME | FAQ | TOS | ABOUT US | CONTACT US | SITE MAP
© 2005-2011 Frihost, forums powered by phpBB.